<!-- Training Block Style1-->
<div class="training-block-current-item-style1">
  <div class="inner-box">
    <div class="image-box">
      <figure class="image">
        <?php if( isset( $featured_image['id'] ) && !empty( $featured_image['id'] ) ): ?>
          <img src="<?php $image = wp_get_attachment_image_src( $featured_image['id'], $featured_image_size); echo esc_url( $image[0] );?>" alt="<?php esc_attr_e( 'Image', 'mascot-core-vizox'); ?>" width="<?php echo esc_attr( $image[1] );?>" height="<?php echo esc_attr( $image[2] );?>">
        <?php endif; ?>
      </figure>
      <div class="info-box">
        <?php mascot_core_vizox_get_shortcode_template_part( 'title', null, 'training-block/tpl', $settings, false );?>
        <a href="<?php echo esc_url( $url );?>" class="read-more"><i class="fa fa-long-arrow-alt-right"></i></a>
      </div>
    </div>
    <div class="overlay-content">
      <div class="info-box">
        <?php mascot_core_vizox_get_shortcode_template_part( 'title', null, 'training-block/tpl', $settings, false );?>
        <?php mascot_core_vizox_get_shortcode_template_part( 'content', null, 'training-block/tpl', $settings, false );?>
        <a href="<?php echo esc_url( $url );?>" class="read-more"><i class="fa fa-long-arrow-alt-right"></i></a>
      </div>
    </div>
  </div>
</div>